_core:
  default_config_hash: 4GIX5Esnc_umpXUBj4IIocRX7Mt5fPhm4AgXfE3E56E
module:
  auto_entitylabel: -100
  actions_permissions: 0
  address: 0
  admin_toolbar: 0
  admin_toolbar_links_access_filter: 0
  advanced_text_formatter: 0
  audiofield: 0
  autocomplete_deluxe: 0
  ban: 0
  better_exposed_filters: 0
  block: 0
  block_class: 0
  breakpoint: 0
  bulkdelete: 0
  cer: 0
  ckeditor5: 0
  config: 0
  config_devel: 0
  config_ignore: 0
  config_translation: 0
  config_update: 0
  contact: 0
  content_lock: 0
  content_lock_timeout: 0
  context: 0
  context_ui: 0
  contextual: 0
  cshs: 0
  ctools: 0
  ctools_block: 0
  ctools_views: 0
  datetime: 0
  datetime_range: 0
  dblog: 0
  devel: 0
  devel_generate: 0
  dynamic_page_cache: 0
  editor: 0
  email_registration: 0
  embed: 0
  entity_browser: 0
  entity_browser_enhanced: 0
  field: 0
  field_group: 0
  field_ui: 0
  file: 0
  filter: 0
  filter_perms: 0
  formatter_suite: 0
  help: 0
  honeypot: 0
  image: 0
  image_delta_formatter: 0
  image_field_caption: 0
  inline_entity_form: 0
  language: 0
  layout_builder: 0
  layout_discovery: 0
  link: 0
  link_attributes: 0
  linkit: 0
  locale: 0
  maillog: 0
  maxlength: 0
  menu_block: 0
  menu_link_content: 0
  menu_ui: 0
  migrate: 0
  migrate_google_sheets: 0
  migrate_leshed: 0
  migrate_plus: 0
  migrate_tools: 0
  mysql: 0
  node: 0
  options: 0
  page_cache: 0
  page_manager: 0
  page_manager_ui: 0
  pagerer: 0
  path: 0
  path_alias: 0
  path_alias_xt: 0
  pathologic: 0
  persistent_login: 0
  redirect: 0
  redis: 0
  responsive_image: 0
  search_api: 0
  search_api_db: 0
  shield: 0
  smart_trim: 0
  smtp: 0
  structure_sync: 0
  system: 0
  taxonomy: 0
  telephone: 0
  text: 0
  token: 0
  toolbar: 0
  translation_views: 0
  update: 0
  user: 0
  video_embed_field: 0
  views_bulk_edit: 0
  views_bulk_operations: 0
  views_ui: 0
  extlink: 1
  menu_admin_per_menu: 1
  pathauto: 1
  content_translation: 10
  views: 10
  figli_starter_kit: 1000
theme:
  seven: 0
  adminimal_theme: 0
  stark: 0
  leshed: 0
profile: figli_starter_kit
